
/* layer popup - basic */
.layerPop{position:absolute; z-index:90;}
.layerPop a{display:block;}
.layerPop img{max-width:100%;}
.layerPop .btn{padding:3px 10px; background:#292b42; text-align:right;display: flex;
    justify-content: space-between;}
.layerPop .btn button{display:inline-block; margin-left:15px; background:none; color:#fff; font-size:12px;}

/* layer popup - btn control */
[data-pop-layer="layer"]{position:fixed; top:0px; left:0px; z-index:1000; width:100%; height:100%; background:rgba(0,0,0,0.2);}
[data-pop-layer="layer"] .popBox{position:absolute; top:50%; left:50%; min-width:400px; min-height:600px; box-sizing:border-box; background:#fff; box-shadow:3px 15px 20px rgba(0,0,0,0.15); transform:translate(-50%, -50%);}
[data-pop-layer="layer"] .popBox h2{height:67px; padding:0 20px !important; border-bottom:1px solid #eee; font-size:25px !important; font-weight:500; letter-spacing:-1px;}
[data-pop-layer="layer"] .popBox h2:after{content:''; display:inline-block; height:100%; vertical-align:middle;}
[data-pop-layer="layer"] .popBox h2 span{display:inline-block; width:99%; vertical-align:middle;}
[data-pop-layer="layer"] .popBox .btn_close{position:absolute; top:0px; right:-70px; width:70px; height:68px; line-height:68px; background:#34383e; box-shadow:3px 10px 15px rgba(0,0,0,0.15);}
[data-pop-layer="layer"] .popBox .btn_close span{display:inline-block; position:relative; width:18px; height:18px; margin:-4px auto 0; vertical-align:middle; background:url(../images/module/btn_close.png) no-repeat 50% 0; background-size:18px 18px; text-indent:100%; overflow:hidden; white-space:nowrap;}
[data-pop-layer="layer"] .popBox .btn_close:focus{outline:none;}
[data-pop-layer="layer"] .popBox .popConts{overflow-y:auto; max-height:532px; box-sizing:border-box; padding:20px 20px 40px;}
body[class*="ie"] [data-pop-layer="layer"] .popBox h2{height:68px; box-sizing:border-box;}

/* loading */
.area_loding{position:fixed; top:0px; left:0px; z-index:90; width:100%; height:100%; background:rgba(255,255,255,0.7);}
.area_loding .img{position:absolute; top:50%; left:50%; z-index:91; width:150px; height:150px; transform:translate(-50%, -50%);}

@media screen and (max-width:1024px){
	.area_sitemap .gnb > li{width:32%; margin-left:2%; margin-bottom:30px;}
	.area_sitemap .gnb > li:nth-child(3n+1){clear:both; margin-left:0px;}	
	
	[data-pop-layer="layer"] .popBox{top:0px !important; left:0px !important; width:100% !important; height:100%  !important; min-width:inherit; min-height:inherit; transform:translate(0,0);}
	[data-pop-layer="layer"] .popBox h2{height:67px; box-sizing:border-box; padding-right:80px !important;}
	[data-pop-layer="layer"] .popBox .popConts{height:calc(100% - 67px); max-height:inherit;}
	[data-pop-layer="layer"] .popBox .btn_close{right:0px; box-shadow:none;}

	.layerPop{left:50% !important; transform:translateX(-50%);}
}

@media screen and (max-width:600px){
	#content .scrollTable{overflow:auto;}
	#content .scrollTable .table{width:850px;}
	#content .mob_info{display:block;}
	
	.area_sitemap .gnb > li{width:49%;}
	.area_sitemap .gnb > li:nth-child(3n+1){clear:none; margin-left:2%;}	
	.area_sitemap .gnb > li:nth-child(2n+1){clear:left; margin-left:0px;}
	.area_sitemap .gnb > li > a{font-size:20px;}

	.layerPop{width:90% !important; height:auto !important;}
	.layerPop img{max-width:100%; width:100%;}
	[data-pop-layer="layer"] .popBox h2{font-size:20px !important;}
}

@media screen and (max-width:420px){
	.area_sitemap .gnb > li > ul > li > a{font-size:16px;}
	
	[data-pop-layer="layer"] .popBox h2{font-size:17px !important;}
	[data-pop-layer="layer"] .popBox h2 span{line-height:1.3em;}
}